Versions d’Xsan fournies ou compatibles avec macOS

Découvrez quelles versions d’Xsan sont compatibles avec macOS.

Versions d’Xsan fournies avec OS X Lion ou version ultérieure

Version d’Xsan Version de macOS
Xsan 5.0.1 macOS High Sierra
Xsan 5 macOS Sierra
Xsan 4.1 OS X El Capitan
Xsan 4 OS X Yosemite
Xsan 3.1 OS X Mavericks
Xsan 3.0 OS X Mountain Lion
Xsan 2.3 OS X Lion

Les versions 2.3 et ultérieures d’Xsan ne peuvent pas être utilisées en tant que mise à jour pour les versions antérieures de macOS.

Configuration requise pour Xsan 2.2.2 ou version antérieure

Xsan n’est pas préinstallé sous Mac OS X 10.6 et versions antérieures. Le tableau ci-dessous répertorie les versions d’Xsan compatibles avec les différentes versions de Mac OS X (client et serveur), ainsi que les versions d’Xsan et de Mac OS X requises lors d’une mise à niveau d’Xsan.

Version d’Xsan Version d’Xsan requise Version de macOS requise
Xsan 2.2.2 Xsan 2.2 ou 2.2.1 10.6.8 uniquement
Xsan 2.2.1 Xsan 2.2 10.5.8 ou version ultérieure, version 10.6 comprise
Xsan 2.2 Xsan 2, 2.1 ou 2.1.1 10.5.8 ou version ultérieure, version 10.6 comprise
Xsan 2.1.1 Xsan 2 ou 2.1 10.5.5 à 10.5.8
Xsan 2.1 Xsan 2 10.5.3 à 10.5.8
Xsan 2 Xsan 1.4.2 sous Leopard 10.5.2 à 10.5.8
Xsan 1.4.2 Xsan 1.1 à Xsan 1.4.1 10.4.10 à 10.5.8
Xsan 1.4.1 Xsan 1.1 à Xsan 1.4 10.4.8 à 10.4.11
Xsan 1.4 Xsan 1.1 à 1.3 sous Tiger 10.4.7 à 10.4.11
Xsan 1.3 pour Tiger Xsan 1.2 pour Tiger 10.4.5 à 10.4.11
Xsan 1.3 pour Panther Xsan 1.0.1 à Xsan 1.2 pour Panther 10.3.9 uniquement
Xsan 1.2 pour Tiger Xsan 1.1 pour Tiger 10.4.3 à 10.4.11
Xsan 1.2 pour Panther Xsan 1.0.1 à Xsan 1.1 pour Panther 10.3.9 uniquement
Xsan 1.1 pour Tiger Xsan 1.0 10.4.1 à 10.4.11
Xsan 1.1 pour Panther Xsan 1.0 10.3.9 uniquement

Les contrôleurs de métadonnées doivent exécuter une version d’Xsan et de macOS identique ou ultérieure à celle dont sont dotés les clients Xsan. Pour en savoir plus sur la compatibilité entre les contrôleurs de métadonnées et les clients Xsan au sein d’un réseau SAN, consultez cet article.

Date de publication: